How to install openhpi-plugin-dynamic-simulator on Debian Unstable (Sid)